footer.footer .first > div {
  background-color: #282425;
  border-bottom: 1px solid #585858;
}
footer.footer .first > div:nth-last-child(1) {
  border-bottom: none;
}

footer.footer {
  color: #ffffff;
}

footer.footer a, footer.footer a.current_page_item, footer.footer a.active, footer.footer a:active, footer.footer a:focus, footer.footer a:visited {
  color: #999999;
  text-decoration: none;
  font-weight: 700;
}
footer.footer a:hover {
  color: #ffffff;
  text-decoration: none;
}
footer.footer ul {
  list-style-type: none;
  padding: 0;
}
footer.footer .fa-inverse {
  color: #282425;
}

footer.footer .second {
  background-color: #c30d16;
  padding: 20px 0;
}

footer.footer a.white-a {
  color: #ffffff;
}
footer.footer a.white-a:hover {
  color: #999999;
}

footer.footer a:hover > img.footer-fb-logo {
  opacity: 0.5;
}

footer.footer img.footer-fb-logo {
  width: 70px;
}

footer.footer div.footertext strong, .above-nav-tel > a {
    font-family: 'Bitter', sans-serif;
}

@media(min-width:1200px) {
  footer.footer .first > div {
    height: 250px;
    padding: 75px 0;
    
    border-bottom: none;
    border-right: 1px solid #585858;
  }
  footer.footer .first > div:nth-last-child(1) {
    border-right: none;
  }
  
  footer.footer div.footertext {
    width: 230px;
    margin: 0 auto;
  }
  footer.footer div.footertext.one {
    width: 120px;
  }
  footer.footer div.footertext.three {
    width: 190px;
  }
}
@media(max-width:1199px) {
  footer.footer img.footer-fb-logo {
    width: 60px;
  }
  footer.footer .second {
    padding: 0;
  }
  
  footer.footer div.footertext {
    padding: 20px 0 20px 0;
    text-align: center;
  }
  footer.footer .row.first > div:first-child  div.footertext {
    padding: 20px 0 10px 0;
  }
  footer.footer div.footertext.one {
    font-size: 16px;
    line-height: 28px;
  }
}

